Knowledgebase: Product > memoQ
ELM license requirements in memoQ.
Posted by P├ęter Botta on 11 October 2012 10:09 AM

Title: Requirements to use an ELM license in memoQ.

Context: You intend to send an ELM license to a translator, or you are a translator that is about to receive an ELM license.

Description: In order to use an ELM license in the memoQ client you must first have the memoQ software installed. Secondly in order to activate an ELM the user must have an active license. That license can be either a Translator Pro license (this also works with the trial edition) or a 4Free account.

How To:

Download the memoQ client setup from here.

Activate or request your serial key in Help/Activation wizard.

Make sure your "Current edition" is either Translator Pro or 4Free (top right hand corner).


(0 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Help Desk Software by Kayako support.memoq.com/index.php?